<template>
  <rui-toolbars>
    <rui-toolbar label="Users">
      <rui-button icon="user-plus" title="Attach" />
      <rui-button icon="user-minus" title="Remove" />
    </rui-toolbar>

    <rui-toolbar label="Tasks">
      <rui-button icon="check" title="Mark as done" disabled />
      <rui-button icon="checks" title="Mark all as done" />
      <rui-toolbar-separator />
      <rui-button icon="cog" title="Configure" />
    </rui-toolbar>

    <rui-toolbar-spring />

    <rui-toolbar>
      <rui-button icon="pencil" variant="creative" caption="Edit" />
      <rui-button icon="trash" variant="destructive" caption="Destroy" />
    </rui-toolbar>
  </rui-toolbars>
</template>
<script setup>
</script>
